{
	"format_version": "1.21.6",
	"credit": "Made with Blockbench",
	"textures": {
		"particle": "block/soul_sand"
	},
	"gui_light": "front",
	"display": {
		"thirdperson_righthand": {
			"rotation": [45, 45, 0],
			"translation": [0, 3, 0],
			"scale": [0.5, 0.5, 0.5]
		},
		"ground": {
			"translation": [0, 3, 0],
			"scale": [0.1, 0.5, 0.5]
		},
		"gui": {
			"translation": [0, 4.25, 0]
		},
		"fixed": {
			"rotation": [0, -180, 0],
			"translation": [0, 4, 0.25]
		},
		"on_shelf": {
			"translation": [0, 0.25, -3.25]
		}
	}
}